diff --git a/modules/apps/frontend-js/frontend-js-tooltip-support-web/src/main/java/com/liferay/frontend/js/tooltip/support/web/internal/servlet/taglib/ClayTooltipBottomDynamicInclude.java b/modules/apps/frontend-js/frontend-js-tooltip-support-web/src/main/java/com/liferay/frontend/js/tooltip/support/web/internal/servlet/taglib/ClayTooltipBottomDynamicInclude.java
index ed3f221b00bd4e..6b574b22e19d82 100644
--- a/modules/apps/frontend-js/frontend-js-tooltip-support-web/src/main/java/com/liferay/frontend/js/tooltip/support/web/internal/servlet/taglib/ClayTooltipBottomDynamicInclude.java
+++ b/modules/apps/frontend-js/frontend-js-tooltip-support-web/src/main/java/com/liferay/frontend/js/tooltip/support/web/internal/servlet/taglib/ClayTooltipBottomDynamicInclude.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.js.tooltip.support.web.internal.servlet.taglib;
diff --git a/modules/apps/frontend-js/frontend-js-top-head-extender-api/src/main/java/com/liferay/frontend/js/top/head/extender/TopHeadResources.java b/modules/apps/frontend-js/frontend-js-top-head-extender-api/src/main/java/com/liferay/frontend/js/top/head/extender/TopHeadResources.java
index ece89500711717..f83434d2debb85 100644
--- a/modules/apps/frontend-js/frontend-js-top-head-extender-api/src/main/java/com/liferay/frontend/js/top/head/extender/TopHeadResources.java
+++ b/modules/apps/frontend-js/frontend-js-top-head-extender-api/src/main/java/com/liferay/frontend/js/top/head/extender/TopHeadResources.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.js.top.head.extender;
@@ -17,7 +17,7 @@ package com.liferay.frontend.js.top.head.extender;
 import java.util.Collection;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public interface TopHeadResources {
 
diff --git a/modules/apps/frontend-js/frontend-js-top-head-extender/src/main/java/com/liferay/frontend/js/top/head/extender/internal/TopHeadExtender.java b/modules/apps/frontend-js/frontend-js-top-head-extender/src/main/java/com/liferay/frontend/js/top/head/extender/internal/TopHeadExtender.java
index 7284e99fea372b..d953c697ca2be9 100644
--- a/modules/apps/frontend-js/frontend-js-top-head-extender/src/main/java/com/liferay/frontend/js/top/head/extender/internal/TopHeadExtender.java
+++ b/modules/apps/frontend-js/frontend-js-top-head-extender/src/main/java/com/liferay/frontend/js/top/head/extender/internal/TopHeadExtender.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.js.top.head.extender.internal;
@@ -42,7 +42,7 @@ import org.osgi.util.tracker.ServiceTracker;
 import org.osgi.util.tracker.ServiceTrackerCustomizer;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 @Component(immediate = true, service = {})
 public class TopHeadExtender
diff --git a/modules/apps/frontend-js/frontend-js-top-head-extender/src/main/java/com/liferay/frontend/js/top/head/extender/internal/TopHeadResourcesImpl.java b/modules/apps/frontend-js/frontend-js-top-head-extender/src/main/java/com/liferay/frontend/js/top/head/extender/internal/TopHeadResourcesImpl.java
index 29313f7a24a2ac..6e7e2a3a4ce622 100644
--- a/modules/apps/frontend-js/frontend-js-top-head-extender/src/main/java/com/liferay/frontend/js/top/head/extender/internal/TopHeadResourcesImpl.java
+++ b/modules/apps/frontend-js/frontend-js-top-head-extender/src/main/java/com/liferay/frontend/js/top/head/extender/internal/TopHeadResourcesImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.js.top.head.extender.internal;
@@ -19,7 +19,7 @@ import com.liferay.frontend.js.top.head.extender.TopHeadResources;
 import java.util.Collection;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class TopHeadResourcesImpl implements TopHeadResources {
 
diff --git a/modules/apps/frontend-js/frontend-js-top-head-extender/src/main/java/com/liferay/frontend/js/top/head/extender/internal/servlet/taglib/TopHeadDynamicInclude.java b/modules/apps/frontend-js/frontend-js-top-head-extender/src/main/java/com/liferay/frontend/js/top/head/extender/internal/servlet/taglib/TopHeadDynamicInclude.java
index 446a61255a7ee9..6fd7a84e0d6fbe 100644
--- a/modules/apps/frontend-js/frontend-js-top-head-extender/src/main/java/com/liferay/frontend/js/top/head/extender/internal/servlet/taglib/TopHeadDynamicInclude.java
+++ b/modules/apps/frontend-js/frontend-js-top-head-extender/src/main/java/com/liferay/frontend/js/top/head/extender/internal/servlet/taglib/TopHeadDynamicInclude.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.js.top.head.extender.internal.servlet.taglib;
@@ -48,7 +48,7 @@ import org.osgi.service.component.annotations.ReferenceCardinality;
 import org.osgi.service.component.annotations.ReferencePolicy;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 @Component(immediate = true, service = DynamicInclude.class)
 public class TopHeadDynamicInclude implements DynamicInclude {
diff --git a/modules/apps/frontend-js/frontend-js-web/src/main/java/com/liferay/frontend/js/web/internal/JavaScriptAwarePortalWebResourcesCleaner.java b/modules/apps/frontend-js/frontend-js-web/src/main/java/com/liferay/frontend/js/web/internal/JavaScriptAwarePortalWebResourcesCleaner.java
index 3f4d7dbebfb397..d92b83fc5fcec5 100644
--- a/modules/apps/frontend-js/frontend-js-web/src/main/java/com/liferay/frontend/js/web/internal/JavaScriptAwarePortalWebResourcesCleaner.java
+++ b/modules/apps/frontend-js/frontend-js-web/src/main/java/com/liferay/frontend/js/web/internal/JavaScriptAwarePortalWebResourcesCleaner.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.js.web.internal;
diff --git a/modules/apps/frontend-js/frontend-js-web/src/main/java/com/liferay/frontend/js/web/internal/modules/extender/npm/NPMJavaScriptAwarePortalWebResources.java b/modules/apps/frontend-js/frontend-js-web/src/main/java/com/liferay/frontend/js/web/internal/modules/extender/npm/NPMJavaScriptAwarePortalWebResources.java
index 48b23a75ee4db3..89475e69002d00 100644
--- a/modules/apps/frontend-js/frontend-js-web/src/main/java/com/liferay/frontend/js/web/internal/modules/extender/npm/NPMJavaScriptAwarePortalWebResources.java
+++ b/modules/apps/frontend-js/frontend-js-web/src/main/java/com/liferay/frontend/js/web/internal/modules/extender/npm/NPMJavaScriptAwarePortalWebResources.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.js.web.internal.modules.extender.npm;
diff --git a/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/barebone.jsp b/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/barebone.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/barebone.jsp
+++ b/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/barebone.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/everything.jsp b/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/everything.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/everything.jsp
+++ b/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/everything.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/liferay/available_languages.jsp b/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/liferay/available_languages.jsp
index c787211ba4924b..94a8e35c4e0eb0 100644
--- a/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/liferay/available_languages.jsp
+++ b/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/liferay/available_languages.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/liferay/init.jsp b/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/liferay/init.jsp
index 2808a0ec4b3c13..6a7174d8785ef3 100644
--- a/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/liferay/init.jsp
+++ b/modules/apps/frontend-js/frontend-js-web/src/main/resources/META-INF/resources/liferay/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/frontend-taglib/frontend-taglib-aui-form-extension-sample/src/main/java/com/liferay/frontend/taglib/aui/form/extension/sample/internal/SampleFormTagDynamicIdFactory.java b/modules/apps/frontend-taglib/frontend-taglib-aui-form-extension-sample/src/main/java/com/liferay/frontend/taglib/aui/form/extension/sample/internal/SampleFormTagDynamicIdFactory.java
index c20c7271fdcc7b..c91bbcca4ad6a3 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-aui-form-extension-sample/src/main/java/com/liferay/frontend/taglib/aui/form/extension/sample/internal/SampleFormTagDynamicIdFactory.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-aui-form-extension-sample/src/main/java/com/liferay/frontend/taglib/aui/form/extension/sample/internal/SampleFormTagDynamicIdFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.aui.form.extension.sample.internal;
@@ -28,7 +28,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Carlos Sierra Andrés
+ * @author Carlos Sierra Andr??s
  */
 @Component(
 	immediate = true, property = "tagClassName=com.liferay.taglib.aui.FormTag",
diff --git a/modules/apps/frontend-taglib/frontend-taglib-aui-form-extension-sample/src/main/java/com/liferay/frontend/taglib/aui/form/extension/sample/internal/SampleFormTagDynamicInclude.java b/modules/apps/frontend-taglib/frontend-taglib-aui-form-extension-sample/src/main/java/com/liferay/frontend/taglib/aui/form/extension/sample/internal/SampleFormTagDynamicInclude.java
index 7f1c14b7990eba..4e7c302586cb9b 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-aui-form-extension-sample/src/main/java/com/liferay/frontend/taglib/aui/form/extension/sample/internal/SampleFormTagDynamicInclude.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-aui-form-extension-sample/src/main/java/com/liferay/frontend/taglib/aui/form/extension/sample/internal/SampleFormTagDynamicInclude.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.aui.form.extension.sample.internal;
@@ -26,7 +26,7 @@ import javax.servlet.http.HttpServletResponse;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Carlos Sierra Andrés
+ * @author Carlos Sierra Andr??s
  */
 @Component(immediate = true, service = TagDynamicInclude.class)
 public class SampleFormTagDynamicInclude implements TagDynamicInclude {
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/java/com/liferay/frontend/taglib/chart/sample/web/constants/ChartSamplePortletKeys.java b/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/java/com/liferay/frontend/taglib/chart/sample/web/constants/ChartSamplePortletKeys.java
index 8f876e5db20b2e..8746fa27df6be9 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/java/com/liferay/frontend/taglib/chart/sample/web/constants/ChartSamplePortletKeys.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/java/com/liferay/frontend/taglib/chart/sample/web/constants/ChartSamplePortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.sample.web.constants;
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/java/com/liferay/frontend/taglib/chart/sample/web/internal/display/context/ChartSampleDisplayContext.java b/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/java/com/liferay/frontend/taglib/chart/sample/web/internal/display/context/ChartSampleDisplayContext.java
index 9cff1dda3d00cf..fff0d9d5ab0eac 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/java/com/liferay/frontend/taglib/chart/sample/web/internal/display/context/ChartSampleDisplayContext.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/java/com/liferay/frontend/taglib/chart/sample/web/internal/display/context/ChartSampleDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.sample.web.internal.display.context;
@@ -42,7 +42,7 @@ import java.util.List;
 import javax.portlet.PortletRequest;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class ChartSampleDisplayContext {
 
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/java/com/liferay/frontend/taglib/chart/sample/web/internal/portlet/ChartSamplePortlet.java b/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/java/com/liferay/frontend/taglib/chart/sample/web/internal/portlet/ChartSamplePortlet.java
index a8febc15cf43e6..a8cddbe52ca529 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/java/com/liferay/frontend/taglib/chart/sample/web/internal/portlet/ChartSamplePortlet.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/java/com/liferay/frontend/taglib/chart/sample/web/internal/portlet/ChartSamplePortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.chart.sample.web.internal.portlet;
diff --git a/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/frontend-taglib/frontend-taglib-chart-sample-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
